=== debian/control ===
Source: libtext-wikicreole-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-wikicreole-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-wikicreole-perl
Homepage: https://metacpan.org/release/Text-WikiCreole

Package: libtext-wikicreole-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module to convert Wiki Creole 1.0 markup to XHTML
 Text::WikiCreole implements the Wiki Creole markup language,
 version 1.0. It reads Creole 1.0 markup and returns XHTML.
