=== debian/watch ===
version=4
https://metacpan.org/release/Text-WikiCreole .*/Text-WikiCreole-v?@ANY_VERSION@@ARCHIVE_EXT@$
